@charset "utf-8";
@import url('normalize.min.css');

html {
	line-height: 1.4;
}
* {
	-moz-transition: all .3s;
		-webkit-transition: all .3s;
			transition: all .3s;
}

::-moz-selection {
	background: #000;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #000;
	color: #fff;
	text-shadow: none;
}

a,
a:link,
a:active,
a:visited {
	outline: none;
	text-decoration: none;
}
a:focus {
	outline: none;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6,
p {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle;
}

fieldset {
	margin: 0;
	border: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

.browserupgrade {
	color: #fff;
	background: red;
}

html {
	height: 100%;
}

body {
	margin: 0;
	background: rgba(127,63,152,1);
	background: -webkit-linear-gradient(bottom left, rgba(127,63,152,1) 0%, rgba(0,97,155,1) 100%);
	background: -o-linear-gradient(bottom left, rgba(127,63,152,1) 0%, rgba(0,97,155,1) 100%);
	background: linear-gradient(to top right, rgba(127,63,152,1) 0%, rgba(0,97,155,1) 100%);
	background-repeat: no-repeat;
	min-height: 100%;
	font: 16px/26px 'Montserrat', Arial, sans-serif;
}

/* <wrapper */
/*#wrapper {
	margin: 0 auto;
	overflow: auto;
	padding: 0 30px;
}*/
.outer {
  display: table;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.middle {
  display: table-cell;
  vertical-align: middle;
}

.inner {
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  /*whatever width you want*/
}
#wrapper {
	text-align: center;
}
#wrapper hr {
	background: none;
	width: 110px;
	height: 0;
	border: none;
}
#wrapper h3 {
	margin: 30px 0 20px;
	font-size: 17px;
	/*color: #007079;*/
	color: #fff;
	font-weight: 600;
	text-align: center;
}
#wrapper p {
	margin: 0;
	padding: 0 0 20px 0;
	font-family: 'Montserrat', Arial, sans-serif;
	font-size: 13px;
	/*color: #007079;*/
	color: #fff;
	font-weight: 400;
	text-align: center;
	line-height: 20px;
}
#wrapper p.special {
	margin-top: 20px;
	color: #fff;opacity: 0.5;
}
#wrapper ul {
	margin: 0;
	list-style-type: none;
	padding: 0;
	text-align: center;
}
#wrapper ul li {
	display: inline-block;
	font-family: 'Montserrat', Arial, sans-serif;
	font-size: 13px;
	/*color: #007079;*/
	color: #fff;
	font-weight: 400;
	text-align: center;
	line-height: 20px;
}
#wrapper ul li::before {
	content: "/ ";
	padding-right: 5px;
	padding-left: 5px;
	color: #ddd;
}
#wrapper ul li:first-child::before {
	content: "";
}

#wrapper ul li:nth-child(4)::before {
	content: "";
}
#wrapper ul li a {
	color: #fff;
}
#wrapper ul li a:hover {
	border-bottom-color: #007079;
}

#wrapper img {
	display: block;
	margin: 100px auto 0;
	display: block;
	width: 200px;
	height: auto;
}

#map iframe {
	width: 100%;
}

@media (max-width: 575.98px) {
	#wrapper {
		padding: 0;
	}
	#wrapper h3,
	#wrapper p {
		padding-right: 10px;
		padding-left: 10px;
	}
	#wrapper ul li {
		display: block;
	}
	#wrapper ul li::before {
		content: "";
	}
}
/* wrapper> */

.hidden {
	display: none !important;
	visibility: hidden;
}

.visuallyhidden {
	position: absolute;
	margin: -1px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	border: 0;
	padding: 0;
	width: 1px;
	height: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	position: static;
	margin: 0;
	clip: auto;
	overflow: visible;
	width: auto;
	height: auto;
}

.invisible {
	visibility: hidden;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

@media print {
	*,
	*:before,
	*:after {
		background: transparent !important;
		box-shadow: none !important;
		color: #000 !important;
		text-shadow: none !important;
	}
	
	
	a[href]:after {
		content: " (" attr(href) ")";
	}
	
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	
	a[href^="#"]:after,
	a[href^="javascript:"]:after {
		content: "";
	}
	
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	
	thead {
		display: table-header-group;
	}
	
	tr,
	img {
		page-break-inside: avoid;
	}
	
	img {
		max-width: 100% !important;
	}
	
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	
	h2,
	h3 {
		page-break-after: avoid;
	}
}
